<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Sevdanla yanarım coşar yüreğim ..
 Sevinçle anarım koşar yüreğim..
 Sözünle dolarım taşar yüreğim..
 Mesih benim sığınağım kalemdir derim..

[V2]
 Ezgilerle ya Rab yücedir diyorum..
 Adınla övünüp şükrediyorum..
 Görkemin göklerde ben biliyorum..
 Mesih benim sığınağım kalemdir derim</lyrics>
<author>Eren Atik</author>
<title>Mesih Benim Sığınağım</title>
</song>